#### D.15.14.28 factorgroup

Procedure from library `multigrading.lib` (see multigrading_lib).

Usage:
  factorgroup(G,H); list G, list H

Purpose:
  returns a representation of the factor group G mod H using the first isomorphism thm

Returns:
  list

Example:

    LIB "multigrading.lib";
    intmat S1[2][2] =
    1,0,
    0,1;
    intmat L1[2][1] =
    2,
    0;
    intmat S2[2][1] =
    1,
    0;
    intmat L2[2][1] =
    2,
    0;
    list G = createGroup(S1,L1);
    list H = createGroup(S2,L2);
    list N = factorgroup(G,H);
    print(N);
    ==> [1]:
    ==>    1,0,
    ==>    0,1
    ==> [2]:
    ==>    2,1,
    ==>    0,0
    kill G,H,N,S1,L1,S2,L2;

User manual for Singular version 4.4.1, 2025, generated by texi2html.